Subject: Re: bug#33278: failed build of webkit

From: David Larsson <[email-masked]>
Date: Mon, 5 Nov 2018 22:37:08 +0100 (CET)

On Mon, 5 Nov 2018, Leo Famulari wrote:

> On Mon, Nov 05, 2018 at 09:13:31PM +0100, [email-masked] wrote:
>> I ran:
>>     sudo -E guix system reconfigure "$cfg" --no-grub --substitute-urls="https://mirror.guixsd.org https://mirror.hydra.gnu.org https://berlin.guixsd.org" --cores=1 2>&1 | sudo tee -a "$log"
>>
>> It built lots of packages successfully but failed on webkit.
>
> Okay, can you send the entire log (xz compressed, please)? I can't tell
> what package is failing to build.
>
Not sure where to find the xz-compressed file but I found the bz2 one.
--
Vänliga hälsningar / Best Regards